Subject: Re: [bug-diffutils] bug#73139: FSF office address to be replaced by URL

From: Jim Meyering <[email-masked]>
Date: Wed, 11 Sep 2024 00:16:29 +0200

On Mon, Sep 9, 2024 at 11:59 AM Bruno Haible <[email-masked]> wrote:
> Hi,
>
> The syntax-check that Simon Josefsson added to Gnulib last week
> https://lists.gnu.org/archive/html/bug-gnulib/2024-09/msg00010.html
> (whose purpose is to implement the recommendation to use an URL
> instead of a postal address of the FSF, see
> https://www.gnu.org/prep/maintain/html_node/License-Notices-for-Code.html )
> failed in the diffutils CI:
>
> man/help2man:19:# Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

Thank you. I've just pushed a fix for that.
When I locally updated to the latest gnulib, I noted a new
"test-pthread-once2" test failure.
Here's the resulting log: